#fellowship_form label {
  display:block;
}

label.col-sm-4 span {
  font-weight: normal;
  display: inline;
}

label span {
  display:block;
  font-weight: normal;
  padding-top:10px;
}

.referees { margin-bottom: 15px; }

.referees label span {
  display: inline;
}

/* Override the branding colours & default back to the calendar skin */
.calendar thead .button {
  background: #c8d0d4;
  color: #000;
  font-weight: normal;
}

.calendar thead .name {
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #fff;
  border-left: none;
  font-weight: normal;
  color: #000;
}

.calendar thead .daynames .hilite {
  padding: 2px;
}

label.error { color:red; }

#joint_application_container label {
  padding-left: 0px;
}

.address span { display: block; }

#fellowship_form legend {
  margin-bottom: 10px;
}

#fellowship_form fieldset {
  margin-bottom: 10px;
}

#previewNavigation {
  margin-left:50px;
  margin-top:50px;
}

#previewNavigation p {
  display:inline-block;
  margin-right:35px;
}

.site-logo-footer img {
  width: 220px;
}

/* Bugherd task #303 */
.header-meta__log-in:after {
  left: 0px;
  padding: 0 4px;
}

/* Footer Logo - When this gets added to prototype.css remove from here */
.site-logo-footer img {
  width: 170px;
}

.footer-navigation ul {
  margin: 0;
  padding: 13px 0 0;
}

/*  Table styles */

table.adminList tbody tr td, table.adminList tbody tr th {
  padding:5px;
}
